» Ubuntu » Paquets

Error

two or more packages specified (mlmmj-php-web-admin natty)